javascript – You are running create-react-app 4.0.3 which is behind the latest release (5.0.0)

javascript – You are running create-react-app 4.0.3 which is behind the latest release (5.0.0)

Try running this:

npx clear-npx-cache

Its fixed. I do npx create-react-app@5.0.0 my-app.

Reference: Error while creating new React app (You are running `create-react-app` 4.0.3, which is behind the latest release (5.0.0))

javascript – You are running create-react-app 4.0.3 which is behind the latest release (5.0.0)

npx clear-npx-cache worked for me.

Try npx clear-npx-cache to clear your npx cache and then running the npx create-react-app your-app.

Additionally, it might be worth trying to force the latest version with:

npx create-react-app@latest my-app --use-npm

Leave a Reply

Your email address will not be published.